Compatibility of Our Products with WoltLab Suite 5.4 and End of Life for WoltLab Suite 5.2

A while ago WoltLab kicked off development of WoltLab Suite 5.4. Since we're still in the very early phase of development I cannot give you any final decisions, so please keep an eye on this article for any updates, which I will most likely post when 5.4 reaches the Release Candidate Phase.

End of Life WoltLab Suite 5.2 Products

As I've mentioned before the release of WoltLab Suite 5.4 (stable version of WoltLab Suite 5.4.0) will mark the end of life for Elevenfour's products for WoltLab Suite 5.2. This means that the package servers for WoltLab Suite 5.2 will be removed.

Elevenfour's Plugins

  • Bootstrap Icons for WoltLab Suite - already compatible
  • Dark Mode for WoltLab Suite ACP - will get an update soon, maybe the design might change a little bit - if so the updated design will be available at least for 5.3 and 5.4
  • Elevenfour Language Package - will get an update

Elevenfour's Styles

From what I've seen so far there are no substantial changes in the style system yet, so it's very likely that every 5.3-Style will get an update to be compatible with WoltLab Suite 5.4

Package Server

Well, that's not available yet - I guess that I might put the development versions on the unstable server for 5.3 but that's not yet decided.